@charset "utf-8";
/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; 
color:#999999; 
background-color:#3e3d40; margin:30px; font-size:16px}
h1 { line-height:normal; color: #333; font-size:20px; font-weight:normal; margin:5px;}
h2 { line-height:normal; color: #666; font-size:20px; font-weight:normal;margin:5px;}
h3 { line-height:normal; color: #fff; font-size:18px; font-weight:normal;margin:5px;}
h4 { line-height:normal; color: #999; font-size:14px; font-weight:normal;margin:5px;}
h5 { line-height:normal; color: #333; font-size:18px; font-weight:normal; margin:3px;}
h6 { line-height:normal; color: #fff; font-size:22px; font-weight:normal;margin:5px;}

tr, td { font-size:12px; text-align:center}
.column { padding-right:20px;}
ul{ margin:5px 5px 10px 5px; padding:0px;}
 li { list-style:inside url(images/bullet.png); margin:2px; padding:0px; }
.box_round {
	
	background: url(images/bg.png) repeat-x #ffffff;
	width:990px;
	text-align:left;
	border:solid #bcbdc0 4px;
	
  -webkit-border-radius: 12px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
          border-radius: 12px; /* Opera 10.5, IE9, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

/*                           [to clipboard] [toggle rule off] */

.box_shadow {
  -webkit-box-shadow: 0px 0px 20px  #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 0px 0px 20px  #000000; /* Opera 10.5, IE9, Firefox 4+, Chrome 6+, iOS 5 */
}
.container { padding:20px 20px 10px 20px;}
.banner { color:#ffffff; border-bottom:#ffffff solid 2px; padding-bottom:5px; font-size:18px;}
.banner a:link { color: #FFF; text-decoration:none; }
.banner a:visited { color: #FFF;  text-decoration:none;}
.banner a:hover { color: #ffc60f;  text-decoration:none;}
.banner a:active { color: #FFF;  text-decoration:none;}

.contact { margin-left: 120px;}
.subBanner{ margin:10px 0px 30px 0px;}
.yellow {color: #ffc60f;}

.contactus {  height:102px; background:url(images/blackdog.png) no-repeat; padding:2px 5px 5px 135px;  margin-top:10px; float:left;}
.contactus a:link { color: #999; text-decoration:none; }
.contactus a:visited { color: #999;  text-decoration:none;}
.contactus a:hover { color: #000;  text-decoration:none;}
.contactus a:active { color: #999;  text-decoration:none;}

.freequote { width:431px; padding:10px; height:80px; background: url(images/OrangeButton.jpg) no-repeat ; color:#ffffff; font-size:20px; text-align:center; float:right; margin:12px 0px 0px 20px}
.freequote a:link { color: #fff; text-decoration:none; }
.freequote a:visited { color: #fff;  text-decoration:none;}
.freequote a:hover { color: #000;  text-decoration:none;}
.freequote a:active { color: #fff;  text-decoration:none;}

.footer_round {
	border-top:solid #bcbdc0 4px;
	margin: 0px;
	padding:10px 20px;
	font-size:12px; text-align:left;
	
	color:#ffffff;
	background: url(images/footerbg.png) repeat-x;
	bo

 -webkit-border-bottom-left-radius: 8px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
          border-bottom-left-radius: 8px; /* Opera 10.5, IE9, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	
  -webkit-border-bottom-right-radius: 8px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
          border-bottom-right-radius: 8px; /* Opera 10.5, IE9, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.footer_round a:link { color: #FFF; text-decoration:none; }
.footer_round a:visited { color: #FFF;  text-decoration:none;}
.footer_round a:hover { color: #ffc60f;  text-decoration:none;}
.footer_round a:active { color: #FFF;  text-decoration:none;}